Create Order
Creates an order.
## Usage notes
* Orders created will be set to incomplete order status.
* You can create as many orders from the same order (cart) as you want.
* Order duplication copies the existing order, assigns a new order number, and sets the new order status to `incomplete`.
* Once the order is paid, the cart is deleted.
* Cart deletion occurs if you are using BigCommerce to accept payments on orders.
Authentication
X-Auth-Tokenstring
### OAuth scopes
| UI Name | Permission | Parameter |
|:--------|:-----------|:----------|
| Checkouts | modify | `store_checkouts` |
| Checkouts | read-only | `store_checkouts_read_only` |
| Checkout Content | modify | `store_checkout_content` |
| Checkout Content | read-only | `store_checkout_content_read_only` |
### Authentication header
| Header | Argument | Description |
|:-------|:---------|:------------|
| `X-Auth-Token` | `access_token` | For more about API accounts that generate `access_token`s, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#api-accounts). |
### Further reading
For example requests and more information about authenticating BigCommerce APIs, see [Authentication and Example Requests](/developer/docs/overview/api-accounts#x-auth-token-header-example-requests).
For more about BigCommerce OAuth scopes, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#oauth-scopes).
For a list of API status codes, see [API Status Codes](/developer/api-reference/rest/overview#rest-http-status-codes).
Path parameters
checkoutId
ID of the checkout; the same as the cart ID.
Headers
Accept
The [MIME type](https://developer.mozilla.org/en-US/docs/Web/HTTP/Basics_of_HTTP/MIME_types) of the response body.
Response
data
meta
Response metadata.